// Localized versions of Info.plist keys
// German
	
"CFBundleGetInfoString" = "1.7 Rev A (v61853a), © 2004-2007 Aspyr Media, Inc. Alle Rechte vorbehaltenes.";
"CFBundleDisplayName" = "Die Sims 2";
"CFBundleName" = "Die Sims 2";
